PHP Manual
Prev |  | Next

# HttpResponse::getContentDisposition

(no version information, might be only in CVS)

HttpResponse::getContentDisposition -- Get content disposition

## Description

staticstring HttpResponse::getContentDisposition ( void )

Get current Content-Disposition setting.

## Return Values

Returns the current content disposition as string like sent in a header.

Prev | Home | Next
HttpResponse::getCache | Up | HttpResponse::getContentType